GFFUTILS-CLI_RMDUPS(1)

NAME
gffutils-cli_rmdups - Remove duplicates from a GFF file

DESCRIPTION
usage: gffutils-cli rmdups [-h] [-i] filename

Remove duplicates from a GFF file.

  positional arguments:

filename
    GFF or GTF file to use.

  options:

-h, --help
    show this help message and exit

-i, --in-place
    Remove duplicates in place (overwrite current file.) (default: False)